---
title: "2026 Washington Minimum Wage & Overtime Calculator | StatePayRules"
source_url: "https://statepayrules.com/calculator/washington/"
canonical_url: "https://statepayrules.com/calculator/washington/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Calculate Washington daily overtime, weekly overtime, tipped minimum wage, and meal break penalties. Updated for 2026 FLSA &#38; RCW 49.46.020."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/calculator/washington/](https://statepayrules.com/calculator/washington/)
>
> *Calculate Washington daily overtime, weekly overtime, tipped minimum wage, and meal break penalties. Updated for 2026 FLSA &#38; RCW 49.46.020.*

## Washington Overtime & Paycheck Calculator

If your employer failed to pay this overtime or required off-the-clock work, you may be entitled to **100% liquidated damages (Double Pay)**.

### Visual Pay Composition Breakdown

### Managing payroll or shift workers in CALIFORNIA?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

### Washington Statutory Wage & Overtime Authority

Statutory Legal Citation: `RCW 49.46.020`

Washington State has the highest statewide minimum wage in the nation ($16.28/hr). Tip credits are strictly illegal; employers must pay the full direct rate.

#### Employee Statutory Rights (WA)

- ✓ Highest state minimum wage of $16.28/hr.
- ✓ Prohibition of tip credits; all tips belong entirely to the employee.
- ✓ Mandatory 1 hour paid sick leave for every 40 hours worked under Initiative 1433.

#### Employer Mandatory Obligations (WA)

- § Pay full $16.28 direct cash minimum wage before tips.
- § Provide 30-minute meal break and 10-minute paid rest breaks.
- § Allow sick leave rollover of up to 40 hours per year.

#### Washington Statutory Wage & Overtime FAQs

Under statutory citation **RCW 49.46.020**, the 2026 minimum wage in Washington is **$16.28 per hour**. Employers paying below this baseline face Department of Labor back-pay audits and statutory interest penalties.

Washington follows the standard federal FLSA rule (Title 29 U.S.C. § 207). Overtime is calculated weekly for hours exceeding 40 hours in a 7-day workweek with no daily cap.

Washington strictly prohibits tip credits. Employers must pay tipped staff the full statutory minimum wage of $16.28/hr in direct cash pay before tips.

#### Common Washington Payroll Compliance Traps & Audit Penalties

Attempting tip credit deductions against Washington minimum wage.

Failing to calculate sick leave accrual on all overtime hours.

Misclassifying computer professionals under strict state salary threshold test.

### Did Your Employer Violate Washington Labor Law?

30-Second Diagnostic • Sourced from RCW 49.46.020

Based on Washington labor code standards (RCW 49.46.020), your responses indicate potential statutory wage violations.

### Never Miss an Overtime Dollar or Statutory Rate Update

Set weekly payday audit reminders & Washington labor code alert updates

Add a recurring Friday payday paystub audit reminder directly to your phone calendar.

### Employer Statutory Violation & Penalty Risk Audit

Department of Labor & State Compliance Fine Exposure in Washington

Under FLSA § 216(b), mandatory double back pay is assessed for unpaid overtime.

1 hour regular rate premium pay per workday missed under state law.

Waiting time statutory penalties for delayed final paycheck settlement.

Automate state-specific overtime thresholds, tip credits, and meal breaks with Gusto Payroll & multi-state compliance partners.

### FLSA & WA Overtime Exemption Checklist

Determine if an employee is legally exempt from overtime under state and federal law

Earns at least $844/week ($43,888/yr federal minimum) or state higher threshold (e.g. CA $66,560/yr).

Primary duty involves managing business operations, directing 2+ staff, or exercising independent judgment.

Receives a predetermined, non-deductible salary regardless of quality or quantity of weekly work.

### Managing payroll or shift workers in Washington?

### Embed This Washington Calculator on Your Website

HR blogs, news portals, and labor websites can embed this interactive 2026 Washington wage tool for free using the code snippet below:

### Managing payroll or shift workers in WASHINGTON?

### Official DOL Resource

Verify state overtime rules and minimum wage statutes directly with official state resources.

### Statutory Compliance Internal Mesh

#### Washington Statutory Guides

- [Washington Payday Laws →](https://statepayrules.com/payday-laws/washington)
- [Washington Meal & Rest Breaks →](https://statepayrules.com/break-laws/washington)
- [Washington Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/washington)
- [Washington Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/washington)

#### Compare Washington Pay Rules

- [Washington vs Oregon →](https://statepayrules.com/calculator/compare/washington-vs-oregon)
- [Washington vs Idaho →](https://statepayrules.com/calculator/compare/washington-vs-idaho)

#### Washington Profession Tools

- [Washington Registered Nurse →](https://statepayrules.com/calculator/washington/registered-nurse)
- [Washington Fast Food & Counter Worker →](https://statepayrules.com/calculator/washington/fast-food-worker)
- [Washington Construction Laborer →](https://statepayrules.com/calculator/washington/construction-laborer)
- [Washington Electrician →](https://statepayrules.com/calculator/washington/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in Washington for 2026?** The 2026 statutory minimum wage in Washington is $16.28 per hour under RCW 49.46.020.
- **Does Washington require daily overtime pay?** Washington does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in Washington allowed to take a tip credit?** No, Washington prohibits tip credits. Employers must pay tipped employees the full statutory minimum wage of $16.28/hr in direct cash pay before tips.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/calculator/washington/](https://statepayrules.com/calculator/washington/).
